dlartv.f(3)

NAME
dlartv.f

SYNOPSIS

  Functions/Subroutines
subroutine dlartv (N, X, INCX, Y, INCY, C, S, INCC)
DLARTV applies a vector of plane rotations with real cosines and real sines to the elements of a pair of vectors.

Author

Generated automatically by Doxygen for LAPACK from the source code.